{% extends "baseBack.html.twig" %}
{% block container %}

    <div class="col-md-12">
        <!-- DATA TABLE -->
        <h3 class="title-5 m-b-35">Liste des Organismes Externes</h3>

        <div class="table-responsive table-responsive-data2">
            <table class="table table-data2">
                <thead>
                <tr>

                    <th>Nom Organisme</th>
                    <th>Nom Responsable</th>
                    <th>Description</th>
                    <th>Edit/Delete</th>

                </tr>
                </thead>
                <tbody>
                {% for a in v %}
                    <tr class="tr-shadow">
                        <td>{{ a.nomOrgan }}</td>
                        <td>{{ a.nomRespon }}</td>
                        <td>{{ a.desciption }}</td>
                        <td>
                            <div class="table-data-feature">

                                <a href="{{ path('_SupprimerOrganismeExterne',{'idOrg':a.id}) }}">Supprimer</a>
                                <a href="{{ path('_ModifierOrganismeExterne',{'idOrg':a.id}) }}"> Modifier</a>
                            </div>
                        </td>
                    </tr>

                {% endfor %}

                </tbody>
            </table>
        </div>
        <!-- END DATA TABLE -->
    </div>

{% endblock %}